.container-room-booking .title-post h1 {
    font-family: Marcellus;
    text-transform: uppercase;
    text-align: center;
}

.container-room-booking {
    padding-top: 80px;
    margin: 0 auto;
    max-width: 100% !important;
}

.container-room-booking .title-post h1 {
    margin-bottom: 43px;
}

.container-room-booking .feature-image.feature_post {
    margin-top: 0;
}

.container-room-booking .wrap-item .feature-image.feature_post  figure {
    position: relative;
    padding-bottom: 44%;
    margin-bottom: 68px;
}

.container-room-booking .wrap-item .feature-image.feature_post figure img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px;
}

.container-room-booking .content-item.content-one * {
    color: #504658;
    font-family: Inter;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.container-room-booking .content-item.content-one {
    margin-bottom: 38px;
}

.container-room-booking .room-includes .lable {
    color: #504658;
    font-family: Inter;
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
    margin-bottom: 18px;
}


.container-room-booking .o365-booking__form .ms_booking_calendar_wrapper {
    border-radius: 5px;
    background: #fff5ef;
    padding: 40px 39px;
    border: 0;
    margin: 0 0 53px 0;
}

.container-room-booking .o365_ms__booking_select_date {
    color: #f76d9d;
    font-family: Inter;
    font-size: 25px;
    font-weight: 600;
    line-height: 32px;
    text-align: center;
    text-transform: uppercase;
    margin: 0 0 54px 0;
}

.container-room-booking .o365-booking__form .ms_booking_calendar_wrapper #calendar .fc-center h2 {
    font-family: Inter;
    font-size: 18px;
    font-weight: 600;
    line-height: 32px;
        color: #2f5194;
    text-align: center;
    text-transform: uppercase;
    padding-left: 36px;
}

.container-room-booking .o365-booking__form #calendar.fc-unthemed .fc-basic-view > table {
    width: 381px;
    border-color: #504658;
    margin-top: 0;
    /* padding: 10px 0; */
    margin-bottom: 13px;
}

.container-room-booking .ms_booking_service_wrapper .fc-widget-header th.fc-day-header {
    color: #504658;
    font-family: Inter;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-transform: initial;
    padding: 16px 10px 13px 10px;
}

.container-room-booking .o365-booking__form .fc-ltr .fc-basic-view .fc-day-top.disabled{
    pointer-events: none;
}

.container-room-booking .o365-booking__form .fc-ltr .fc-basic-view .fc-day-top.disabled span {
    color: #a5a5a5 !important;
}

.container-room-booking .o365-booking__form .fc-ltr .fc-basic-view .fc-day-top span {
    font-family: Inter;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 24px;
    color: #504658;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 12px 0;
    position: relative;
    overflow: visible;
}

.container-room-booking .o365-booking__form .fc-ltr .fc-basic-view .fc-day-top {
    text-align: center;
}

.container-room-booking .fc .fc-body table {
    border: 0;
    margin: 0;
}

.container-room-booking .o365-booking__form .fc-ltr .fc-basic-view .fc-day-top span.active {
    background: transparent !important;
    color: #fff !important;
    pointer-events: none;
}

.container-room-booking .fc-row .fc-content-skeleton {
    padding-top: 2px;
}
.container-room-booking .list-includes {
    margin-bottom: 72px;
}

.container-room-booking .o365-booking__form .fc-toolbar.fc-header-toolbar {
    margin-bottom: 20px;
    display: inline-block;
    float: left;
    padding-right: 51%;
}

.container-room-booking .o365-booking__form .fc-ltr .fc-basic-view .fc-day-top {
    width: auto;
    height: auto;
    line-height: 24px;
    position: relative;
    cursor: pointer;
}
.container-room-booking .o365-booking__form .fc-ltr .fc-basic-view .fc-day-top:before,
.container-room-booking .o365-booking__form .fc-ltr .fc-basic-view .fc-day-top:hover span:before {
    width: 49px;
    height: 49px;
    border-radius: 50%;
    content: '';
    display: block;
    position: absolute;
    top: 0px;
    left: 0;
     z-index: -1;
}
.container-room-booking .o365-booking__form .fc-ltr .fc-basic-view .fc-day-top:hover span:before
{
    z-index: -1;
}
.container-room-booking .o365-booking__form .fc-ltr .fc-basic-view .fc-day-top:hover {
    background-color: transparent !important;
    color: #a5a5a5;
}

.container-room-booking .o365-booking__form .fc-ltr .fc-basic-view .fc-day-top.fc-today:before,
.container-room-booking .o365-booking__form .fc-ltr .fc-basic-view .fc-day-top:hover span:before {
    background-color: #fff;
}

.container-room-booking .o365-booking__form .fc-ltr .fc-basic-view .fc-day-top.fc-today span {
    background: transparent;
}

.container-room-booking .o365-booking__form .fc-ltr .fc-basic-view .fc-day-top.fc-today {
    position: relative;
    background: transparent;
}

.container-room-booking .o365-booking__form .fc-basic-view .fc-body .fc-row {
    min-height: auto !important;
    height: 49px !important;
}

.container-room-booking .o365-booking__form .fc-ltr .fc-basic-view .fc-day-top span.active:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: #504658 !important;
    width: 49px;
    height: 49px;
    z-index: -1;
    border-radius: 50%;
}

.container-room-booking .o365-booking__form .fc-ltr .fc-basic-view .fc-day-top:hover span{
    color: #F76D9D;
}

.container-room-booking .fc-icon:after {
    content: "";
    font-size: 0;
    top: 2px;
    width: 12px;
    height: 17px;
    background: url(../images/arrow-booking.svg) no-repeat center;
    background-size: contain;
    display: block;
}

.container-room-booking .fc-icon-left-single-arrow:after{
    transform: rotate(180deg);
}

.container-room-booking .fc button .fc-icon {
    height: 20px;
    line-height: 20px;
    top: 0;
    margin: 0 0em;
}


.container-room-booking .fc table {
    overflow: visible;
}

.container-room-booking .ms_booking_time_slot_wrapper label {
    color: #504658;
    font-family: PingFangHK-Semibold;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 29px;
}

.container-room-booking span.o365_booking_available_time_slot_span {
    color: #504658;
    font-family: Inter;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    background: #fff !important;
    text-transform: uppercase;
    border-radius: 3px;
    padding: 7px 10px !important;
    width: calc(25% - 10px);
    margin: 0px 5px 10px 5px !important;
    letter-spacing: 0;
}

body .container-room-booking .fc-view-container .fc-scroller {
    overflow: hidden !important;
}

.container-room-booking #o365_booking_available_time_slot {
    margin-right: -5px;
    margin-left: -5px;
    height: auto;
    max-height: 100%;
}

.container-room-booking .o365_booking_available_time_slot_span:hover,
.container-room-booking .o365_booking_available_time_slot_span.time_slot_active {
    background-color: #504658 !important;
    color: #fff;
}


.container-room-booking .o365_ms_booking_data_view #calendar .fc-view-container {
    width: 49%;
        padding-right: 30px;
}

.container-room-booking .ms_booking_time_slot_wrapper {
    width: 51%;
    padding-right: 0;
    margin-top: -53px;
}

.container-room-booking .o365_ms__add_your_details_wrapper > h3 {
    color: #504658;
    font-family: Inter;
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
    text-transform: initial;
    margin-bottom: 27px;
}

.container-room-booking .o365-ms-booking-form-group input {
    background: #fff5ef;
    padding: 13px 16px;
    height: 50px;
    font-size: 18px;
    line-height: 23px;
    font-family: PingFangHK-Regular;
}

.container-room-booking .o365-booking__form .o365-ms__booking_left .o365-ms-booking-form-group {
    margin-bottom: 18px;
}

.container-room-booking .o365-booking__form .o365-ms__booking_wrapper {
    max-width: 820px;
    margin: 0 auto;
}

.container-room-booking .o365-booking__form .o365-ms-booking-form-selectwrap textarea {
    height: 187px !important;
    border-radius: 5px;
    background: #fff5ef;
    padding: 51px 13px;
    color: #504658;
    font-family: Inter;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
}

.container-room-booking .o365-booking__form .o365-ms-booking-form-selectwrap textarea::-webkit-input-placeholder {
color: #504658;
}


.container-room-booking .o365-ms-booking-form-selectwrap.message-field {
    position: relative;
}

.container-room-booking .o365-ms-booking-form-selectwrap.message-field label {
    color: #504658;
    font-family: Inter;
    font-size: 18px;
    font-weight: 400;
    line-height: 23px;
    position: absolute;
    left: 14px;
    top: 14px;
}

.container-room-booking .o365-booking__form .o365-ms__booking_right {
    padding-left: 9.5px;
}

.container-room-booking .o365-booking__form .o365-ms__booking_left {
    width: 50%;
    padding-right: 9.5px;
}

.container-room-booking .o365-ms-booking-form-selectwrap button {
    margin-left: auto;
    margin-right: auto;
    color: #ffffff;
    font-family: "PingFangHK-Semibold";
    font-size: 15px;
    font-weight: 400;
    line-height: 28px;
    text-transform: uppercase;
    width: 198px;
    border-radius: 3px;
    background: #2f5194;
    text-align: left;
    padding-left: 29px;
    padding-right: 66px;
}


.container-room-booking .o365-ms-booking-form-group.o365_button {
    padding-top: 33px;
}

.container-room-booking .o365_ms_booking_data_view {
    padding-bottom: 122px;
}

.container-room-booking .o365-booking__form .fc-basic-view .fc-body .fc-row:last-child {
    height: 20px !important;
}

.container-room-booking .o365-ms-booking-form-selectwrap button:after {
        background: #f76d9d;
    display: inline-block;
    position: absolute;
    left: auto;
    border-radius: 0 3px 3px 0;
    content: '';
    width: 51px;
    height: 45px;
    top: 0;
    transform: none;
    right: 0;
}

.container-room-booking .ms_booking_time_slot_unavailable_message {
    color: #504658;
    font-family: Inter;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.container-room-booking .o365-ms-booking-form-selectwrap button:before {
    z-index: 9;
    right: 15px;
    left: auto;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.2s;
}

.container-room-booking .o365-ms-booking-form-selectwrap button:hover,
.container-room-booking .o365-ms-booking-form-selectwrap button:focus {
    text-decoration: none;
    color: #f76d9d;
}

.container-room-booking .o365-ms-booking-form-selectwrap button:hover:before {
    right: 10px;
}

.container-room-booking .o365-booking__form #o365_booking_error_message,
.container-room-booking span#o365_booking_success_message  {
    color: #d91200;
    font-family: Inter;
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    margin-top: 13px;
}

.o365-booking__form #o365_booking_error_message {
    text-align: center;
}

.o365-booking__form #o365_booking_error_message img {
    margin: 0 auto;
}

.container-room-booking span#o365_booking_success_message
{
    color: #f76d9d;
    font-weight: 600;
}


@media (min-width: 992px) and (max-width: 1099px){
    .container-room-booking .o365_booking__form_two {
    width: 100% !important;
    max-width: 960px !important;
}
}

@media (max-width: 991px){

.container-room-booking .o365-booking__form .fc-toolbar.fc-header-toolbar {
    padding-right: 0;
}

.container-room-booking .o365_ms_booking_data_view #calendar .fc-view-container {
    width: 100%;
    padding-right: 0;
}

.container-room-booking .ms_booking_time_slot_wrapper {
    width: 100%;
    margin-top: 12px;
}

.container-room-booking .o365-booking__form #calendar.fc-unthemed .fc-basic-view > table {
    margin-left: 0;
    width: 100%;
}
}

@media (min-width: 768px) and (max-width: 991px){
     .container-room-booking .ms_booking_service_wrapper .fc-widget-header th.fc-day-header span{
         font-size: 16px;
         line-height: 24px; 
    }
}

@media (max-width: 767px){
    .container-room-booking .o365-booking__form .o365-ms__booking_left {
    width: 100%;
    padding-right: 0;
}

.container-room-booking .o365-booking__form .o365-ms__booking_right {
    padding-left: 0;
}

.container-room-booking {
    padding-top: 0;
}

.container-room-booking .title-post h1 {
    margin-top: 27px;
    margin-bottom: 23px;
    text-align: left;
        padding: 0 20px;
}

.container-room-booking .wrap-item .feature-image.feature_post figure {
    margin-bottom: 37px;
}

.container-room-booking .content-item.content-one * {
    font-size: 14px;
    line-height: 22px;
}

.container-room-booking .room-includes .lable {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 13px;
}

.container-room-booking .content-item.content-one, .room-includes {
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 30px;
}


.container-room-booking .list-includes {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 54px;
}

.container-room-booking .o365_ms__booking_select_date {
    font-size: 18px;
    line-height: 24px;
    margin: 0 0 20px 0;
}

.container-room-booking .o365-booking__form .ms_booking_calendar_wrapper {
    padding: 43px 20px 49px 20px;
    margin: 0 0 48px 0;
}

.container-room-booking .o365-booking__form .ms_booking_calendar_wrapper #calendar .fc-center h2 {
    font-size: 14px !important;
    line-height: 32px;
    padding-left: 28px;
}

.o365-booking__form .fc-toolbar .fc-left {
    padding-top: 7px;
    padding-right: 12px;
}

.container-room-booking .ms_booking_service_wrapper .fc-widget-header th.fc-day-header, .container-room-booking .o365-booking__form .fc-ltr .fc-basic-view .fc-day-top span {
    font-size: 14px !important;
    line-height: 22px;
}

.container-room-booking .o365-booking__form .fc-ltr .fc-basic-view .fc-day-top:before, 
.container-room-booking .o365-booking__form .fc-ltr .fc-basic-view .fc-day-top:hover span:before,
.container-room-booking .o365-booking__form .fc-ltr .fc-basic-view .fc-day-top span.active:before {
    width: 32px;
    height: 32px;
    top: 6px;
    left: 4.5px;
}

.container-room-booking span.o365_booking_available_time_slot_span {
    padding: 3.5px 7px !important;
    font-size: 13px;
    line-height: 18px;
    margin: 0px 2px 6px 2px !important;
    width: calc(25% - 4px);
}

.container-room-booking .o365-booking__form .fc-toolbar.fc-header-toolbar {
    margin-bottom: 9px;
    max-width: 381px;
}

.container-room-booking .ms_booking_service_wrapper .fc-widget-header th.fc-day-header {
    padding: 10px 10px 4px 10px;
}


.container-room-booking .ms_booking_time_slot_wrapper label {
    font-size: 14px;
    margin-bottom: 14px;
}

.container-room-booking .o365_ms__add_your_details_wrapper > h3 {
    font-size: 18px;
    line-height: 32px;
    margin-bottom: 12px;
}

.container-room-booking .o365-booking__form .o365-ms__booking_wrapper {
    padding: 0 20px;
}

.container-room-booking .o365-booking__form .o365-ms__booking_left .o365-ms-booking-form-group {
    margin-bottom: 13px;
}

.container-room-booking .o365-ms-booking-form-selectwrap.message-field label {
    font-size: 14px;
    line-height: 23px;
}

.container-room-booking .o365-ms-booking-form-group.o365_button {
    padding-top: 21px;
}

.container-room-booking .o365_ms_booking_data_view {
    padding-bottom: 89px;
}

/*.container-room-booking .o365-booking__form .o365-ms-booking-form-selectwrap textarea::-webkit-input-placeholder {
color: transparent;
}*/

.container-room-booking .fc button.fc-prev-button span.fc-icon {
    margin-right: 9px;
}
}

@media (max-width: 575px){
    .container-room-booking .o365-booking__form .fc-ltr .fc-basic-view .fc-day-top:before, 
    .container-room-booking .o365-booking__form .fc-ltr .fc-basic-view .fc-day-top:hover span:before,
    .container-room-booking .o365-booking__form .fc-ltr .fc-basic-view .fc-day-top span.active:before {
        left: -1px;
    }
}

@media (max-width: 350px){
.container-room-booking .ms_booking_service_wrapper .fc-widget-header th.fc-day-header, 
.container-room-booking .o365-booking__form .fc-ltr .fc-basic-view .fc-day-top span {
    font-size: 12px !important;
}

.container-room-booking .o365-booking__form .fc-ltr .fc-basic-view .fc-day-top:before, 
.container-room-booking .o365-booking__form .fc-ltr .fc-basic-view .fc-day-top:hover span:before, 
.container-room-booking .o365-booking__form .fc-ltr .fc-basic-view .fc-day-top span.active:before {
    width: 28px;
    height: 28px;
    top: 8px;
    left: 1px;
}


}